#!/bin/sh
echo 'name: pwstore-fast
version: 2.3
id: pwstore-fast-2.3-b2fbe273aaf671cb3dac424097cf6560

license: BSD3
copyright:
maintainer: pjscott@iastate.edu
stability:
homepage: https://github.com/PeterScott/pwstore
package-url:
synopsis: Secure password storage.
description: To store passwords securely, they should be salted,
             then hashed with a slow hash function. This library
             uses PBKDF1-SHA256, and handles all the details.
             It uses the cryptohash package for speed; if you need
             a pure Haskell library, pwstore-purehaskell has the
             exact same API, but uses only pure Haskell. It is
             about 25 times slower than this package, but still
             quite usable.
category: Cryptography
author: Peter Scott
pkgpath: security/hs-pwstore-fast
exposed: True
exposed-modules: Crypto.PasswordStore
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/pwstore-fast-2.3
library-dirs: /usr/local/lib/ghc/pwstore-fast-2.3
hs-libraries: HSpwstore-fast-2.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.6.0.1-6b06c3defb20732cfd08deb8ba52ca7c
         base64-bytestring-1.0.0.0-07a8c7102de7d9b8ba54d465bec1f9ce
         bytestring-0.10.0.2-1c6ab0cabcb254a0e55d751d8ef17b51
         cryptohash-0.7.0-05377038510116cae3648d206212651d
         random-1.0.1.1-49dee13e6169a73481e9624e99220b78
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-pwstore-fast-2.3/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/hs-pwstore-fast-2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
